body         { font-size: 10pt; font-family: Arial; color: #000000; margin: 0 }
a:link       { text-decoration: none; color: #141468; font-weight: bold }
a:visited    { text-decoration: none; color: #141468; font-weight: bold }
a:hover      { text-decoration: underline; color: #777777 }
a:active     { text-decoration: none; color: #141468; font-weight: bold }
p            { margin-top: 10; margin-bottom: 10; text-align: left }
td           { font-size: 10pt; text-align: left }
h1, .componentheading           { margin-top: 20; font-size: 18pt; color: #141468; font-weight: bold; text-align:center }
h2, .contentheading           { margin-top: 15; margin-bottom: 20; font-size: 16pt; color: #141468; font-weight: bold }
h3, .moduleheading           { margin-top: 15; margin-bottom: 10; font-size: 12pt; color: #000000 }

a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#ffffff;
}
a:hover.stopka {
	text-decoration: underline;
}
a.mainlevel:link, a.mainlevel:visited {
	padding: 2px 2px 2px 5px;
	color: #000000;
	font-size: 15px;
	display: block;
	vertical-align: middle;
	padding-right:3px;
	width:170px;
}
a.mainlevel:hover {
    text-decoration: none;
    background-color: #ffffff;
}
img { border: 0 }
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}